body {position:absolute;}
* {padding:0; margin:0;}

body {	font: 100% Verdana, Arial, Helvetica, sans-serif;background: #fff;text-align: center;color: #000;}
.oneColFixCtr #container {width: 1105px;margin: 0 auto;text-align: left;height:700px;position:relative;	}
.oneColFixCtr #mainContent {padding: 0 20px;}
img {width:1320px;}
#two_colon {width:500px;height:320px;padding:2px;}
#left_clip {float:left;	width:50%;font-size:70%;}
#right_clip {float:right;width:50%;}
#right_clip p {	font-size:70%;margin-top:15px;	}	
#clipbord {position:absolute;margin-top:0px;left: 360px;top: 144px;height: 400px;width: 438px;		}
form {font-size:60%; margin-top:50px}
.form {width:142px;}
#step {	font-size:85%;float:left;width:500px;}
#step p {text-align:center;margin-left:10px;margin-top:8px; font-size:85%}
#step li {font-size:85%;padding:1px;text-align:left;}
#step ol {margin-left:33px;padding:5px;}
dl {margin-left:70px;	margin-top:20px;font-size:95%;	}
#partners {margin-left:410px;font-size:10px;margin-top:5px}
#contact { border:1px solid #000;  font-size:85%;}
p 	{font-size:70%;font-weight:400; padding-right:5px; margin:5px 20px;}
h1 	{font-size:130%;font-weight:600;text-align:center;padding-right:5px;margin:5px;	}
h3	{font-size:90%;	font-weight:400;text-align:center;padding-right:10px;margin:20px;}
ul {padding:25px;margin-left:16px;list-style: url(img/marker4.jpg);}
a  { color:#000;text-decoration:none;font-weight:bold;}
a:hover {text-decoration:underline; color:#a1Df0F}
dl {margin-top:70px;}
